Flashplayer Aktualisierung erforderlich!

Der Flash-Player wurde von Adobe in der neuen Version 11.x freigegeben. Unter anderem aufgrund von kritischen Sicherheitslücken ist es erforderlich, diesen möglichst umgehend zu installieren.

Sie können die DWS mit der aktuell installierten Version weiterhin nutzen, jedoch kann es zu Fehlern innerhalb der Applikation kommen.

FlashPlayer hier aktualisieren!